Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.cunmqr

scipy.linalg.lapack.cunmqr(side, trans, a, tau, c, lwork[, overwrite_c]) = <fortran function cunmqr>

  Wrapper for `cunmqr`.

  Parameters:
    side input bytes
    trans input bytes
    a input rank-2 array(‘F’) with bounds (lda,k)
    tau input rank-1 array(‘F’) with bounds (k)
    c input rank-2 array(‘F’) with bounds (ldc,n)
    lwork input int
  Returns:
    cq rank-2 array(‘F’) with bounds (ldc,n) and c storage
    work rank-1 array(‘F’) with bounds (MAX(lwork, 1))
    info int
  Other Parameters:
    overwrite_c input int, optional

      Default: 0